ICode9

精准搜索请尝试: 精确搜索
  • sql server数据库的CLI工具:mssql-cli2021-12-02 04:31:23

    如果通过某种命令行环境连入远程服务器,比如SSH,可以降低对网络条件的要求(图形化的远程桌面对网络要求太高了),此时如果需要操作Sql Server,最佳方式就是有一个cli工具。之前ms发布过sqlcmd,这个据说非常的难用。微软最新的针对这个问题的解决方案是mssql-cli。 安装mssql-cli具体可以查

  • 【无标题】2021-12-01 15:31:38

    虚拟机下载zip文件 wget https://cc.siat.ac.cn/networks/exp4-tshark_socket.zip --no-check-certificate 下载unzip sudo apt install unzip  下载python模块 apt install python3-pip  pip3 install tqdm 解压 unzip exp4-tshark_socket cd exp4-tshark_socket vim sendi

  • conda虚拟环境下pip install 和 conda install 的区别 以及 查看 和 修改 虚拟环境下运行路径2021-12-01 11:00:47

    以下内容转载自: https://www.cnblogs.com/yibeimingyue/p/14660246.html   先来说明我的问题:首先我在anoconda下建立了自己的虚拟环境,并在我的虚拟环境中用pip安装了对应版本的tensorflow,但是再调用的时候,我发现并没有调用我安装的tensorflow版本。导致我的代码无法运行。因此我

  • Docker在线安装2021-12-01 09:03:08

    1、安装依赖包 yum install -y yum-utils device-mapper-persistent-data lvm2 2、添加docker软件包源 yum-config-manager --add-repo https://download.docker.com/linux/centos/docker-ce.repo yum makecache fast yum repolist all yum repolist all | grep enabled 3、

  • pip install 报错2021-11-30 23:30:00

    RROR: Exception: Traceback (most recent call last): File "C:\Python\Python39\lib\site-packages\pip\_internal\cli\base_command.py", line 173, in _main status = self.run(options, args) File "C:\Python\Python39\lib\site-pac

  • 阿里云的服务器配置2021-11-30 22:34:23

    # linux系统下载和更新命令yum install 软件名 # 下载软件,yum update -y # 更新yum源,-y代表不用输入yes就可以更新 # 安装一下开发工具软件(git) 执行一个就可以yum install git -y # 安装gityum -y groupinstall "Development tools" # 安装开发的工具软件(包含git等其他软件

  • 创建虚拟环境2021-11-30 22:31:51

    1)安装依赖pip3.8 install virtualenvpip3.8 install virtualenvwrapper # 如果报错的话,就执行升级pip的命令python3.8 -m pip install --upgrade pip # 升级pip 2)建立虚拟环境软连接ln -s /usr/local/python38/bin/virtualenv /usr/bin/virtualenv 3)配置虚拟环境:填入下方内容vi

  • CentOS 安装 memtier_benchmark2021-11-30 19:33:47

    yum install autoconf automake make gcc-c++ yum install pcre-devel zlib-devel libmemcached-devel wget https://github.com/downloads/libevent/libevent/libevent-2.0.21-stable.tar.gz tar xfz libevent-2.0.21-stable.tar.gz pushd libevent-2.0.21-stable ./configu

  • python2 安装 opencv 出错2021-11-30 17:02:47

    python2 安装 opencv 出错 我使用 Anaconda 创建了一个 python2.7 的环境,然后安装 opencv: pip install opencv-python。 TypeError: 'NoneType' object is not iterable ERROR: Command errored out with exit status 1: /home/pc_user/.venvs/venv/bin/python /home/

  • 【Ubuntu 安装 opencv 】2021-11-30 11:02:41

    Ubuntu 安装 opencv 记录一下自己Ubuntu安装opencv的过程 Ubuntu 18.04 安装 opencv 3.2.0 下载opencv3.2.0 https://opencv.org/releases/ 安装 首先安装依赖项,之后进行安装 apt-get install build-essential apt-get install cmake git libgtk2.0-dev pkg-config libavcode

  • 安装Homebrew2021-11-29 21:34:02

    1、在终端中输入如下代码: ruby -e "$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/master/install)" 2、验证brew是否安装成功: brew -v  3、升级Homebrew

  • server-alias-install:快速为 Linux 系统配置自定义 alias 引用,并添加响应历史命令搜索的箭头上下键的inputrc配置2021-11-29 15:03:36

    作用:一键通过SSH为远程主机添加alias别名引用,免去手动编辑添加 ~/.bash_profile 和 ~/.bashrc 的麻烦;通用的需要频繁使用的alias可以预先在本地模板文件/v/bin/server_alias内进行定义。 另:自动修改~/.inputrc配置,可以自动响应上下箭头搜索历史命令,比如 输入 wget按向上箭头,终端

  • yarn与npm常用命令对比2021-11-29 14:35:25

    yarn & npm 命令对比 # 安装 npm install(i) ===> yarn # 卸载 npm uninstall(un) ===> yarn remove # 全局安装 npm install xxx --global(-g) ===> yarn global add xxx # 安装包(开发模式下后面加-dev或-D) npm install xxx -save(-S) ===> yarn add xxx # 清除缓存 npm cache

  • maven 打包成功,却报错maven-metadata-local.xml: only whitespace content allowed before start tag and not \u2021-11-29 14:32:37

    1.报错信息: [ERROR] Failed to execute goal org.apache.maven.plugins:maven-install-plugin:2.5.2:install (default-install) on project erlang-controller: Failed to install metadata com.cunjie:erlang-controller/maven-metadata.xml: Could not parse metadata E:\too

  • Ubuntu16.04搭建LAMP环境2021-11-29 09:34:51

    准备工作 sudo apt-get update sudo apt-get install -y language-pack-en-base locale-gen en_US.UTF-8 sudo apt-get install software-properties-common sudo LC_ALL=en_US.UTF-8 add-apt-repository ppa:ondrej/php sudo apt-get update 安装Apache sudo apt-get inst

  • s4.一键安装chrony服务端和客户端脚本2021-11-29 09:02:14

    一键安装chrony服务端和客户端脚本 [root@rocky8 ~]# cat install_chrony_server.sh #!/bin/bash # #********************************************************************************************** #Author: Raymond #QQ: 88563128 #Date:

  • npm命令大全2021-11-29 04:31:25

    目录 npm是什么 NPM的全称是Node Package Manager,是随同NodeJS一起安装的包管理和分发工具,它很方便让JavaScript开发者下载、安装、上传以及管理已经安装的包。 npm install安装模块 基础语法 npm install (with no args, in package dir) npm install [<@scope>/]<name> npm i

  • 一次无法给Linux更换kernel失败问题的解决2021-11-28 22:32:23

    问题 工作上需要给服务器更换一个kernel,通过以下的命令将kernel编译并安装进boot分区。 make && sudo make modules_install && sudo make install 然后重启后,在bios中选择烧入的kernel启动后,服务器并没有正常进入Linux启动界面,而是出现了以下报错 对于这个问题,我尝试在网上根据

  • Grafana + InfluxDB + Mosquitto2021-11-28 18:01:38

    这里写自定义目录标题 Install servicesInstall grafanaInstall InfluxDBInstall mosquitto Run servicesmosquitto运行influxdb运行grafana 构建应用 Install services Install grafana $ sudo docker pull grafana/grafana Install InfluxDB $ sudo docker pull infl

  • 树莓派4b 安装 torch2021-11-28 11:58:56

    sudo apt install libopenblas-dev libblas-dev m4 cmake cython pip config set global.index-url https://repo.huaweicloud.com/repository/pypi/simple sudo apt-get autoremove python2.7 sudo ln -s /usr/bin/python3.7 /usr/bin/python sudo ln -s /usr/bin/pip3 /usr

  • python Building wheel for future (setup.py) ... error2021-11-27 22:00:08

    pip install pyinstaller 时报如下错误: Collecting future   Using cached future-0.18.2.tar.gz (829 kB)   Preparing metadata (setup.py) ... done Building wheels for collected packages: future  Building wheel for future (setup.py) ... error   ERROR: Command

  • 安装Docker2021-11-27 18:04:04

    安装Docker 官网:https://docs.docker.com/engine/install/centos/ 设置存储库 安装yum-utils包(提供yum-config-manager 实用程序)并设置稳定存储库。 sudo yum install -y yum-utils ​ sudo yum-config-manager –add-repo https://download.docker.com/linux/centos/docke

  • 阿里云服务器 Centos7 安装docker2021-11-27 17:00:04

    centos下安装docker 其他系统参照如下文档 https://docs.docker.com/engine/install/centos/ 1.移除以前的docker安装包(如果有) sudo yum remove docker \ docker-client \ docker-client-latest \ docker-common

  • python教程70--基于datatable数据分析提速操作2021-11-27 13:01:38

    streamlit以后可以完全替代flask,现在国内几乎找不到相关的学习资料。 今天周六看了一个上午,跟着官方的dome运行,也没学出什么名堂。官方网站挂在下面,谁有什么学习心得欢迎交流。 https://streamlit.io/https://streamlit.io/介绍一个新的库datatable。 1、安装 在MacOs中,datatabl

  • pip命令2021-11-27 11:00:20

    pip常用命令(转载) 用阿里云服务器,使用pip安装第三方库的时候卡的要死。所以我就想pip能不能安装本地的包。 找到了这篇博客: http://me.iblogc.com/2015/01/01/pip%E5%B8%B8%E7%94%A8%E5%91%BD%E4%BB%A4/ 原来pip能干这么多事情!幸福感暴涨! 基本的命令解释,如下图: 安装 sudo easy_i

专注分享技术,共同学习,共同进步。侵权联系[admin#icode9.com]

Copyright (C)ICode9.com, All Rights Reserved.

ICode9版权所有